@charset "utf-8";

/* **************************************************
  loading
************************************************** */
#loading {
	background: #000;
	text-align: center;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 999999;
}
#loading .loading-body {
	background: #000;
	height: 146px;
	width: 400px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -73px;
	margin-left: -200px;
}
#loading .loading-ani { margin-top: 20px; }



/* **************************************************
  content
************************************************** */
#content { padding: 5px 5px 40px; }

#content h2.page-heading { margin-bottom: 35px; }


/* --------------------------------------------------
	content-2column
-------------------------------------------------- */
.content-2column {
	overflow: hidden;
	zoom: 1;
}
.content-2column #main {
	float: right;
	width: 730px;
}
.content-2column #sidebar {
	float: left;
	width: 210px;
}



/* **************************************************
  news
************************************************** */
/* --------------------------------------------------
	sidebar-entries
-------------------------------------------------- */
body#news #sidebar-entries h3 {
	background: url(../images/border-01.gif) repeat-x 0% 100%;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
body#news #sidebar-entries li {
	background: url(../images/border-01.gif) repeat-x 0% 100%;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
body#news #sidebar-entries li a {
	background: url(../images/icon-arr.png) no-repeat 0px 0.3em;
	display: block;
	padding-left: 15px;
}

body#news .pager { margin-bottom: 10px; }
body#news .pager ul {
	padding-left: 828px;
	overflow: hidden;
	zoom: 1;
}
body#news .pager li {
	float: left;
	margin-left: 40px;
}



/* --------------------------------------------------
	news-entries
-------------------------------------------------- */
body#news #news-entries .entrie-item {
	background: url(../images/item-bg.png) repeat 0px 0px;
	margin-bottom: 10px;
}
body#news #news-entries .entrie-date {
	line-height: 20px;
	color: #eec957;
	background: #000 url(../../news/images/entrie-item-date-bg.png) no-repeat 0% 50%;
	padding: 1px 20px 0px 26px;
	width: 92px;
}
body#news #news-entries .entrie-title {
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 25px;
}
body#news #news-entries .entrie-body { padding: 25px 25px 5px; }
body#news #news-entries .entrie-body p { margin-bottom: 20px; }



/* **************************************************
  product
************************************************** */
/* --------------------------------------------------
	package
-------------------------------------------------- */
body#product #package {
	width: 100%;
	height: 345px;
	position: relative;
}
body#product #package ul {
	padding: 0px 152px;
	overflow: hidden;
	zoom: 1;
}
body#product #package li.limited { float: left; }
body#product #package li.normal { float: right; }
body#product #package .privilege {
	height: 267px;
	width: 241px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}


/* --------------------------------------------------
	spec
-------------------------------------------------- */
body#product #spec { margin-top: 35px; }
body#product #spec table {
	background: url(../images/item-bg.png) repeat 0px 0px;
	border-bottom: 1px solid #585d5a;
	border-right: 1px solid #585d5a;
	border-left: 1px solid #585d5a;
}
body#product #spec table th,
body#product #spec table td {
	padding: 10px;
	border-top: 1px solid #585d5a;
}


/* --------------------------------------------------
	links
-------------------------------------------------- */
body#product #links { margin-top: 22px; }
body#product #links ul {
	overflow: hidden;
	zoom: 1;
}
body#product #links li {
	float: left;
	background: #000;
	height: 37px;
	width: 318px;
}
body#product #links li.banner-01,
body#product #links li.banner-02 { margin-right: 2px; }


/* **************************************************
  product
************************************************** */
/* --------------------------------------------------
	index
-------------------------------------------------- */
body#special.index #special-entries {
	width: 960px;
	overflow: hidden;
}
body#special.index #special-entries ul {
	margin-left: -15px;
	overflow: hidden;
	zoom: 1;
}
body#special.index #special-entries li {
	background: #000;
	margin: 0px 0px 15px 15px;
	float: left;
	height: 170px;
	width: 310px;
}


/* --------------------------------------------------
	entries
-------------------------------------------------- */
body#special.entries { background: url(../../special/images/bg.png) no-repeat 50% 20px; }

body#special.entries #special-entries .entrie-title {
	font-size: 233%;
	font-weight: bold;
	margin-bottom: 30px;
}
body#special.entries #special-entries .entrie-body p { margin-bottom: 20px; }

/* mages.+ */
body#special.entries #special-entries .themesong h4 {
	margin-bottom: 20px;
	font-size: 180%;
	font-weight:bold;
	border-bottom: 1px solid #FFF;
	padding: 0 0 3px 0;
}

body#special.entries #special-entries .themesong p {
	margin-bottom: 10px;
	font-size: 120%;
}

body#special.entries #special-entries .spinfobox {
	color: #CCC;
	margin-bottom: 20px;
	border: 1px solid #666;
	padding: 8px;
}

body#special.entries #special-entries .spinfobox p {
	line-height: 125%;
}

body#special.entries #special-entries .spinfobox h5 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom: 1px solid #666;
	padding-bottom: 5px;
}

body#special.entries #special-entries .tokuten {
/*	font-size: 110%; */
}

body#special.entries #special-entries .tokuten table {
	background: #CCC;
	width: 100%;
}

body#special.entries #special-entries .tokuten table td {
	padding: 8px;
	background: #FFF;
	color: #333;
}

body#special.entries #special-entries .tokuten table td a:link {
	color: #0c4ef5;
}

body#special.entries #special-entries .tokuten table td.tokutenth {
	font-weight: bold;
	background: #ffeff5;
	font-size: 110%;
}


body#special.entries #special-entries .tokuten table td.tokutenshop {
	font-weight: bold;
}

body#special.entries #special-entries .tokuten table td.tokutengoods {
	font-weight: bold;
}

/* **************************************************
  story
************************************************** */
body#story {
	height: auto !important;
	overflow-y: hidden !important;
}
body#story #container {
	width: 100% !important;
	margin: 0px !important;
	text-align: center !important;
	position: relative;
	z-index: 1000;
}

body#story #background {
	background-color: transparent !important;
	background-repeat: no-repeat;
	background-position: 50% 0px;
	width: 100%;
	height: 945px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 0;
}

body#story #header {
	text-align: left;
	width: 970px;
	margin: 0px auto;
}

body#story #content {
	text-align: left;
	width: 960px;
	margin: 45px auto 0px;
	padding: 0px 5px 40px;
}

body#story #share {
	text-align: left;
	width: 960px;
	margin: 0px auto;
}

body#story #story-content {	position: relative; }

body#story #story-content .pager { margin: 0px 0px 45px; }
body#story #story-content .pager ul {
	padding-left: 818px;
	overflow: hidden;
	zoom: 1;
}
body#story #story-content .pager li {
	float: left;
	margin-left: 40px;
}

body#story #story-body { position: relative; }

body#story #story-body .story-txt-block {
	width: 475px;
	margin-left: 480px;
}
body#story #story-body .story-txt-block h2 { margin-bottom: 15px; }
body#story #story-body .story-txt-block .story-txt-01 { margin-bottom: 20px; }

body#story #story-body .story-img-block { position: absolute; }

body#story #story-body .story-screenshot-block {
	width: 484px;
	margin: 45px 0px 0px 476px;
}
body#story #story-body .story-screenshot-block h3 { margin-bottom: 5px; }
body#story #story-body .story-screenshot-block ul {
	overflow: hidden;
	zoom: 1;
}
body#story #story-body .story-screenshot-block li {
	background: #000;
	float: left;
	width: 238px;
	height: 134px;
	margin: 0px 0px 4px 4px;
}

body#story #story-main {
	position: absolute;
	z-index: 1000;
}


/* --------------------------------------------------
	岡部倫太郎
-------------------------------------------------- */
body#story.story01 #background { background-image: url(../../story/images/story01-bg.png); }

body#story.story01 #story-body .story-img-block {
	width: 644px;
	height: 561px;
	left: 395px;
	top: 400px;
}

body#story.story01 #story-body .story-screenshot-block { margin-top: 645px; }

body#story.story01 #story-main {
	top: -40px;
	left: -35px;
}


/* --------------------------------------------------
	天王寺裕吾
-------------------------------------------------- */
body#story.story02 #background { background-image: url(../../story/images/story02-bg.png); }
body#story.story02 #story-body .story-img-block {
	width: 644px;
	height: 561px;
	left: 395px;
	top: 510px;
}

body#story.story02 #story-body .story-screenshot-block { margin-top: 645px; }
body#story.story02 #story-main {
	top: -30px;
	left: -170px;
}


/* --------------------------------------------------
	椎名まゆり
-------------------------------------------------- */
body#story.story03 #background { background-image: url(../../story/images/story03-bg.png); }
body#story.story03 #story-body .story-img-block {
	width: 644px;
	height: 561px;
	left: 395px;
	top: 540px;
}

body#story.story03 #story-body .story-screenshot-block { margin-top: 645px; }
body#story.story03 #story-main {
	top: 45px;
	left: -75px;
}


/* --------------------------------------------------
	桐生萌郁
-------------------------------------------------- */
body#story.story04 #background { background-image: url(../../story/images/story04-bg.png); }
body#story.story04 #story-body .story-img-block {
	width: 708px;
	height: 482px;
	left: 355px;
	top: 488px;
}

body#story.story04 #story-body .story-screenshot-block { margin-top: 555px; }
body#story.story04 #story-main {
	top: -10px;
	left: -65px;
}


/* --------------------------------------------------
	牧瀬紅莉栖
-------------------------------------------------- */
body#story.story05 #background { background-image: url(../../story/images/story05-bg.png); }
body#story.story05 #story-body .story-img-block {
	width: 644px;
	height: 561px;
	left: 395px;
	top: 610px;
}
body#story.story05 #story-body .story-screenshot-block { margin-top: 645px; }
body#story.story05 #story-main {
	top: -8px;
	left: -55px;
}


/* --------------------------------------------------
	阿万音鈴羽
-------------------------------------------------- */
body#story.story06 #background { background-image: url(../../story/images/story06-bg.png); }
body#story.story06 #story-body .story-img-block {
	width: 644px;
	height: 561px;
	left: 395px;
	top: 515px;
}
body#story.story06 #story-body .story-screenshot-block { margin-top: 645px; }
body#story.story06 #story-main {
	top: 0px;
	left: -35px;
}


/* --------------------------------------------------
	フェイリス・ニャンニャン
-------------------------------------------------- */
body#story.story07 #background { background-image: url(../../story/images/story07-bg.png); }
body#story.story07 #story-body .story-img-block {
	width: 644px;
	height: 561px;
	left: 395px;
	top: 580px;
}
body#story.story07 #story-body .story-screenshot-block { margin-top: 645px; }
body#story.story07 #story-main {
	top: -15px;
	left: -180px;
}


/* --------------------------------------------------
	漆原るか
-------------------------------------------------- */
body#story.story08 #background { background-image: url(../../story/images/story08-bg.png); }
body#story.story08 #story-body .story-img-block {
	width: 644px;
	height: 561px;
	left: 395px;
	top: 555px;
}
body#story.story08 #story-body .story-screenshot-block { margin-top: 645px; }
body#story.story08 #story-main {
	top: 0px;
	left: -180px;
}


/* --------------------------------------------------
	橋田至
-------------------------------------------------- */
body#story.story09 #background { background-image: url(../../story/images/story09-bg.png); }
body#story.story09 #story-body .story-img-block {
	width: 644px;
	height: 561px;
	left: 395px;
	top: 515px;
}
body#story.story09 #story-body .story-screenshot-block { margin-top: 645px; }
body#story.story09 #story-main {
	top: 0px;
	left: -70px;
}


/* --------------------------------------------------
	岡部倫太郎2
-------------------------------------------------- */
body#story.story10 #background { background-image: url(../../story/images/story10-bg.png); }
body#story.story10 #story-body .story-img-block {
	width: 644px;
	height: 561px;
	left: 395px;
	top: 575px;
}
body#story.story10 #story-body .story-screenshot-block { margin-top: 645px; }
body#story.story10 #story-main {
	top: -40px;
	left: -35px;
}
